
/* SBE:MODIFICATION: */
.clickable {cursor: pointer;}
.no-margin-bottom {margin-bottom: 0;}

@media print {
	#usercentrics-button {display: none;}
}

table.oscRenderTable td.td_label {width: 30%;}
table.oscRenderTable td.td_content {width: 70%;}

.ym-contain-oh {overflow: hidden;}
.button_right {float: right;}



/* Bestand vor 2020 */
#mod_freiemodule_5 {
    height: 400px;
    overflow: hidden;
}

.column:last-child:not(:first-child), .columns:last-child:not(:first-child) {
    float: left !important;
}

@media (max-width: 1000px) {
    .orbit .orbit-slide {
        min-height: 400px !important;
        height: 400px !important;
    }

    #mod_menue_top li:first-of-type {
        display: inline;
        float: left;
    }
}

.v_suchfeld,
.v_suchfeld_i,
.vwfeld {
    width: inherit;
    min-width: inherit;
}
.mitarbeiter_card .position {
    margin-bottom: 1em;
    /*height: 1.3em;*/
    /*overflow: hidden;*/
}

.mitarbeiter_card {
  flex-flow: column nowrap;
}
@media all and (min-width: 480px) {
  .mitarbeiter_card {
    flex-flow: row nowrap;
  }
}

.mitarbeiter_card .photo {
  width: calc(100px + 93 * ((100vw - 320px) / (500 - 320)));
  max-width: 193px;
  min-width: 115px;
  flex-grow: 0;
  flex-shrink: 0;
  margin-top: 1em;
}
@media all and (min-width: 480px) {
  .mitarbeiter_card .photo {
    margin-top: 0;
  }
}

.mitarbeiter_card .mail a {
  word-break: break-word;
}
.bildwechsler-messe img {
    max-height: 200px;
    width: auto;
    margin: 0 auto;
    display: block;
}
#inhalt_sitemap > ul > #sitemap_menuid_2{
  margin-top: 20px;
  padding-left: 5px;
}
#inhalt_sitemap > ul > #sitemap_menuid_3 {
  margin-top: 20px;
  padding-left: 5px;
}
#inhalt_sitemap > ul > #sitemap_menuid_9 {
  margin-top: 20px;
  padding-left: 5px;
}
#inhalt_sitemap > ul > #sitemap_menuid_16 {
  margin-top: 20px;
  padding-left: 5px;
}

#inhalt_sitemap > ul > #sitemap_menuid_2 > ul {
  margin-left: 2.25rem!important;
}
#inhalt_sitemap > ul > #sitemap_menuid_3 > ul {
  margin-left: 2.25rem!important;
}
#inhalt_sitemap > ul > #sitemap_menuid_9 > ul {
  margin-left: 2.25rem!important;
}
#inhalt_sitemap > ul > #sitemap_menuid_1 > ul {
  margin-left: 2.25rem!important;
}
@media print, screen and (min-width: 48em) {
  #inhalt_sitemap > ul > #sitemap_menuid_2{
    float: left;
    width: 49%
  }
  #inhalt_sitemap > ul > #sitemap_menuid_3 {
    float: right;
    width: 49%;
  }
  #inhalt_sitemap > ul > #sitemap_menuid_9 {
    float: right;
    width: 49%;
  }
  #inhalt_sitemap > ul > #sitemap_menuid_16 {
    float: right;
    width: 49%;
  }
}
@media print, screen and (min-width: 88em) {
  #inhalt_sitemap {
    width: 115%;
  }
  #inhalt_sitemap > ul > #sitemap_menuid_2{
    float: left;
    width: 25%
  }
  #inhalt_sitemap > ul > #sitemap_menuid_3 {
    float: left;
    width: 27%;
  }
  #inhalt_sitemap > ul > #sitemap_menuid_9 {
    float: left;
    width: 23%;
  }
  #inhalt_sitemap > ul > #sitemap_menuid_16 {
    float: left;
    width: 25%;
  }
}

